<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Corporation](./bitburner.corporation.md) &gt; [expandIndustry](./bitburner.corporation.expandindustry.md)

## Corporation.expandIndustry() method

Expand to a new industry

<b>Signature:</b>

```typescript
expandIndustry(industryType: string, divisionName: string): void;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  industryType | string | Name of the industry |
|  divisionName | string | Name of the division |

<b>Returns:</b>

void

